body {
    background-color: #f8f7f2;
}

.site-content {

}

.banner {
    display: flex;
    flex-direction: column;

    height: calc(100vh - 90px);
    align-items: center;
    justify-content: center;
}

.title {
    font-size: 4em;
    line-height: 1.2;
    max-width: 800px;
    text-align: center;
    color: #111;
    font-weight: 500;
}


.description {
    font-size: 1.2em;
    max-width: 660px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}


.signup-form-wrapper {
    margin-bottom: 20px;
}

.signup-form {

}

.signup-form-layout {
    background-color: white;
    height: 60px;
    border-radius: 30px;
    padding: 5px;

    display: flex;
    align-items: center;
}


.signup-form-field {
    width: 230px;
    margin-left: 20px;
}

.signup-form-field input {
    display: block;
    width: 100%;
    border: none;
}

.signup-form-field input::placeholder {
    color: #aaa;
}


.signup-form-submit-btn {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1em;
    background-color: #039788;
    border-radius: 25px;
    color: white;
    font-weight: 500;
}


/** signup checks **/
.signup-highlights {
    display: flex;  align-items: center;
    font-size: .70em;
    column-gap: 1em;
}

.signup-highlight {
    display: flex;
    align-items: center;
    column-gap: .28em;
}


.app-promo {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: white;

    margin-top: 70px;

    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.app-promo-title {
    font-size: 2.4em;
    font-weight: 500;
    margin-bottom: 1.2em;
}

.app-promo img {
    display: block;
    width: 900px;
    max-width: 100%;
    height: auto;
    box-shadow: 0 .5em 3em rgba(0,0,0,.24);
}


.app-promo2 {
    margin-top: 0;
    background-color: unset;
}



/** bottom banner **/
.bottom-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: calc(80vh);
    min-height: 300px;
    row-gap: 2em;
    text-align: center;
}

.bottom-banner-title {
    font-weight: 600;
    font-size: 3em;
    line-height: 1.3;
}

.bottom-banner-description {
    font-weight: 600;
    font-size: 3em;
    line-height: 1.3;
}

.site-nav-link-btn-signup {
    background-color: #039788;
    border-radius: 1em;
}

.bottom-banner-cta {
    display: block;
    background-color: #039788;
    color: white;
    font-weight: 500;
    padding: 1em 2em;
    padding-left: 3em;
    padding-right: 3em;
    border-radius: 3px;
    transition: filter 0.2s ease-in;
}
.bottom-banner-cta:hover {
    filter: brightness(110%);
}
